# Generated by Django 2.0.5 on 2020-04-14 09:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0082_provider_timezone'),
        ('config_compliance', '0007_auto_20191227_0627'),
    ]

    operations = [
        migrations.AlterIndexTogether(
            name='rulevariablecustomermapping',
            index_together={('customer', 'variable')},
        ),
    ]
